.elementor-kit-6 {
   --e-global-color-primary: #151B32;
   --e-global-color-secondary: #151B32;
   --e-global-color-text: #373636;
   --e-global-color-accent: #151B32;
   --e-global-color-2d4f1a3: #151B32;
   --e-global-color-5bdd38e: #323647;
   --e-global-color-1e922ca: #FFFFFF;
   --e-global-color-d343546: #E9F0FF;
   --e-global-color-e6fbc1c: #ECF1F7;
   --e-global-color-3fde2a1: #CCD5F2;
   --e-global-color-c0d7fe2: #7383FA;
   --e-global-color-9fc5a1f: #A9DAFF;
   --e-global-color-ce7260a: #E1F6D7;
   --e-global-color-2bfabda: #FFC5E4;
   --e-global-color-0f04af3: #FFEBA1;
   --e-global-color-0e062d2: #EEE9E0;
   --e-global-color-a863d78: #FBE4D4;
   --e-global-color-055f3f5: #FAD6D6;
   --e-global-color-663de11: #E99B9B;
   --e-global-typography-primary-font-family: "Inter";
   --e-global-typography-primary-font-weight: bold;
   --e-global-typography-secondary-font-family: "Poppins";
   --e-global-typography-secondary-font-weight: 400;
   --e-global-typography-text-font-family: "Inter";
   --e-global-typography-text-font-weight: 400;
   --e-global-typography-accent-font-family: "Inter";
   --e-global-typography-accent-font-weight: 500;
   --e-global-typography-d77e495-font-family: "Lato";
   --e-global-typography-d77e495-font-size: 60px;
   --e-global-typography-d77e495-font-weight: bold;
   --e-global-typography-d77e495-line-height: 1em;
   --e-global-typography-4b34321-font-family: "Inter";
   --e-global-typography-4b34321-font-size: 38px;
   --e-global-typography-4b34321-font-weight: bold;
   --e-global-typography-4b34321-text-transform: capitalize;
   --e-global-typography-4b34321-line-height: 1.3em;
   --e-global-typography-8df5cfc-font-family: "Inter";
   --e-global-typography-8df5cfc-font-size: 24px;
   --e-global-typography-8df5cfc-font-weight: 500;
   font-family: "Inter", Sans-serif;
}

.elementor-kit-6 e-page-transition {
   background-color: #FFBC7D;
}

.elementor-kit-6 h1 {
   font-family: var(--e-global-typography-d77e495-font-family), Sans-serif;
   font-size: var(--e-global-typography-d77e495-font-size);
   font-weight: var(--e-global-typography-d77e495-font-weight);
   line-height: var(--e-global-typography-d77e495-line-height);
   letter-spacing: var(--e-global-typography-d77e495-letter-spacing);
   word-spacing: var(--e-global-typography-d77e495-word-spacing);
}

.elementor-kit-6 h2 {
   font-family: var(--e-global-typography-4b34321-font-family), Sans-serif;
   font-size: var(--e-global-typography-4b34321-font-size);
   font-weight: var(--e-global-typography-4b34321-font-weight);
   text-transform: var(--e-global-typography-4b34321-text-transform);
   line-height: var(--e-global-typography-4b34321-line-height);
   letter-spacing: var(--e-global-typography-4b34321-letter-spacing);
   word-spacing: var(--e-global-typography-4b34321-word-spacing);
}

.elementor-kit-6 button,
.elementor-kit-6 input[type="button"],
.elementor-kit-6 input[type="submit"],
.elementor-kit-6 .elementor-button {
   font-family: "Inter", Sans-serif;
   font-weight: normal;
   text-transform: capitalize;
}

.elementor-section.elementor-section-boxed>.elementor-container {
   max-width: 1140px;
}

.e-con {
   --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
   margin-block-end: 20px;
}

.elementor-element {
   --widgets-spacing: 20px 20px;
}

   {}

h1.entry-title {
   display: var(--page-title-display);
}

@media(max-width:1024px) {
   .elementor-kit-6 {
      --e-global-typography-d77e495-font-size: 40px;
      --e-global-typography-4b34321-font-size: 35px;
   }

   .elementor-kit-6 h1 {
      font-size: var(--e-global-typography-d77e495-font-size);
      line-height: var(--e-global-typography-d77e495-line-height);
      letter-spacing: var(--e-global-typography-d77e495-letter-spacing);
      word-spacing: var(--e-global-typography-d77e495-word-spacing);
   }

   .elementor-kit-6 h2 {
      font-size: var(--e-global-typography-4b34321-font-size);
      line-height: var(--e-global-typography-4b34321-line-height);
      letter-spacing: var(--e-global-typography-4b34321-letter-spacing);
      word-spacing: var(--e-global-typography-4b34321-word-spacing);
   }

   .elementor-section.elementor-section-boxed>.elementor-container {
      max-width: 1024px;
   }

   .e-con {
      --container-max-width: 1024px;
   }
}

@media(max-width:767px) {
   .elementor-kit-6 {
      --e-global-typography-4b34321-font-size: 30px;
   }

   .elementor-kit-6 h1 {
      font-size: var(--e-global-typography-d77e495-font-size);
      line-height: var(--e-global-typography-d77e495-line-height);
      letter-spacing: var(--e-global-typography-d77e495-letter-spacing);
      word-spacing: var(--e-global-typography-d77e495-word-spacing);
   }

   .elementor-kit-6 h2 {
      font-size: var(--e-global-typography-4b34321-font-size);
      line-height: var(--e-global-typography-4b34321-line-height);
      letter-spacing: var(--e-global-typography-4b34321-letter-spacing);
      word-spacing: var(--e-global-typography-4b34321-word-spacing);
   }

   .elementor-section.elementor-section-boxed>.elementor-container {
      max-width: 767px;
   }

   .e-con {
      --container-max-width: 767px;
   }
}

.elementor-35175 .elementor-element.elementor-element-3af9091 {
   --display: flex;
   --min-height: 100px;
   --flex-direction: row;
   --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
   --container-widget-height: 100%;
   --container-widget-flex-grow: 1;
   --container-widget-align-self: stretch;
   --flex-wrap-mobile: wrap;
   --justify-content: center;
   --align-items: stretch;
   --gap: 0px 0px;
   --background-transition: 0.3s;
   --padding-top: 0px;
   --padding-bottom: 0px;
   --padding-left: 0px;
   --padding-right: 0px;
}

.elementor-35175 .elementor-element.elementor-element-dbc4e80 {
   --display: flex;
   --flex-direction: column;
   --container-widget-width: 100%;
   --container-widget-height: initial;
   --container-widget-flex-grow: 0;
   --container-widget-align-self: initial;
   --flex-wrap-mobile: wrap;
   --background-transition: 0.3s;
}

.elementor-35175 .elementor-element.elementor-element-dbc4e80.e-con {
   --flex-grow: 0;
   --flex-shrink: 0;
}

.elementor-35175 .elementor-element.elementor-element-98b7727 {
   --display: flex;
   --background-transition: 0.3s;
   --padding-top: 20px;
   --padding-bottom: 0px;
   --padding-left: 40px;
   --padding-right: 0px;
}

.elementor-35175 .elementor-element.elementor-element-98b7727.e-con {
   --flex-grow: 0;
   --flex-shrink: 0;
}

.elementor-35175 .elementor-element.elementor-element-bab6c66 {
   text-align: left;
}

.elementor-35175 .elementor-element.elementor-element-bab6c66 img {
   width: 100%;
   max-width: 263px;
}

.elementor-35175 .elementor-element.elementor-element-237ca7b {
   --display: flex;
   --min-height: 90vh;
   --flex-direction: column;
   --container-widget-width: 100%;
   --container-widget-height: initial;
   --container-widget-flex-grow: 0;
   --container-widget-align-self: initial;
   --flex-wrap-mobile: wrap;
   --justify-content: center;
   --background-transition: 0.3s;
   border-style: none;
   --border-style: none;
   --border-radius: 10px 10px 10px 10px;
   --margin-top: 0px;
   --margin-bottom: 0px;
   --margin-left: 0px;
   --margin-right: 0px;
   --padding-top: 0px;
   --padding-bottom: 0px;
   --padding-left: 0px;
   --padding-right: 0px;
}

.elementor-35175 .elementor-element.elementor-element-237ca7b:not(.elementor-motion-effects-element-type-background),
.elementor-35175 .elementor-element.elementor-element-237ca7b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
   background-color: #FFFFFF;
   background-position: top center;
   background-repeat: no-repeat;
   background-size: contain;
}

.elementor-35175 .elementor-element.elementor-element-237ca7b,
.elementor-35175 .elementor-element.elementor-element-237ca7b::before {
   --overlay-transition: 0.3s;
   --border-transition: 0.3s;
}

.elementor-35175 .elementor-element.elementor-element-237ca7b.e-con {
   --align-self: center;
   --flex-grow: 0;
   --flex-shrink: 0;
}

.elementor-35175 .elementor-element.elementor-element-f510a89 {
   --display: flex;
   --background-transition: 0.3s;
}

.elementor-35175 .elementor-element.elementor-element-f510a89.e-con {
   --flex-grow: 0;
   --flex-shrink: 0;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial-slider {
   --ekit_testimonial_left_right_spacing: 5px;
   --ekit_testimonial_slidetoshow: 1;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 {
   width: 100%;
   max-width: 100%;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .ekit_testimonial_style_5 .elementskit-watermark-icon {
   bottom: 30px;
   right: 30px;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial-slider .swiper-wrapper {
   padding: 0px 0px 0px 0px;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-tootltip-testimonial .elementskit-commentor-content,
.elementor-35175 .elementor-element.elementor-element-f6f83d3 .ekit-main-swiper .elementskit-single-testimonial-slider,
.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial_card {
   margin-left: 9px;
   margin-right: 9px;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-tootltip-testimonial .elementskit-commentor-content,
.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-single-testimonial-slider,
.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial_card {
   padding: 0px 0px -3px 0px;
   box-shadow: 0px -30px 27px -7px rgba(214.50000000000003, 173.34154536862005, 120.77282608695653, 0.15);
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-tootltip-testimonial .elementskit-commentor-content,
.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-single-testimonial-slider,
.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial_card {
   border-radius: 14px 14px 14px 14px;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-commentor-content {
   text-align: left;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial_card {
   text-align: left;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-profile-info {
   text-align: left;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-commentor-bio {
   text-align: left;
   justify-content: left;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .ekit_testimonial_style_5 .elementskit-commentor-header {
   text-align: left;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-single-testimonial-slider .elementskit-commentor-content>p {
   color: var(--e-global-color-5bdd38e);
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial_card .elementskit-commentor-coment {
   color: var(--e-global-color-5bdd38e);
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-single-testimonial-slider .elementskit-commentor-content>p,
.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial_card .elementskit-commentor-coment {
   font-family: "Inter", Sans-serif;
   font-size: 14px;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-stars>li>a,
.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-stars>li>span {
   color: var(--e-global-color-0f04af3);
   fill: var(--e-global-color-0f04af3);
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-stars>li:not(:last-child) {
   margin-right: 5px;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial-slider-block-style-three .elementskit-icon-content.commentor-badge::before {
   border-radius: 50%;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-profile-info .elementskit-author-name {
   margin-bottom: 0px;
}

.elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-commentor-bio .elementskit-commentor-image>img {
   height: 70px;
   width: 70px;
}

.elementor-35175 .elementor-element.elementor-element-8100503 {
   --display: flex;
   --min-height: 100vh;
   --flex-direction: column;
   --container-widget-width: 100%;
   --container-widget-height: initial;
   --container-widget-flex-grow: 0;
   --container-widget-align-self: initial;
   --flex-wrap-mobile: wrap;
   --background-transition: 0.3s;
}

.elementor-35175 .elementor-element.elementor-element-8100503:not(.elementor-motion-effects-element-type-background),
.elementor-35175 .elementor-element.elementor-element-8100503>.elementor-motion-effects-container>.elementor-motion-effects-layer {
   background-image: url("https://clustdoc.com/wp-content/uploads/2024/12/⭐️-NEW-WEBSITE-ILLUSTRATIONS-⭐️.svg");
   background-size: cover;
}

.elementor-35175 .elementor-element.elementor-element-8100503,
.elementor-35175 .elementor-element.elementor-element-8100503::before {
   --border-transition: 0.3s;
}

.elementor-35175 .elementor-element.elementor-element-75381d2 {
   --display: flex;
   --flex-direction: column;
   --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
   --container-widget-height: initial;
   --container-widget-flex-grow: 0;
   --container-widget-align-self: initial;
   --flex-wrap-mobile: wrap;
   --justify-content: center;
   --align-items: center;
   --background-transition: 0.3s;
   border-style: solid;
   --border-style: solid;
   border-width: 1px 1px 1px 1px;
   --border-top-width: 1px;
   --border-right-width: 1px;
   --border-bottom-width: 1px;
   --border-left-width: 1px;
   border-color: var(--e-global-color-e6fbc1c);
   --border-color: var(--e-global-color-e6fbc1c);
   --border-radius: 10px 10px 10px 10px;
   --margin-top: 100px;
   --margin-bottom: 100px;
   --margin-left: 100px;
   --margin-right: 100px;
   --padding-top: 26px;
   --padding-bottom: 50px;
   --padding-left: 50px;
   --padding-right: 050px;
}

.elementor-35175 .elementor-element.elementor-element-75381d2:not(.elementor-motion-effects-element-type-background),
.elementor-35175 .elementor-element.elementor-element-75381d2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
   background-color: #FFFFFF;
   background-position: top center;
   background-repeat: no-repeat;
   background-size: contain;
}

.elementor-35175 .elementor-element.elementor-element-75381d2,
.elementor-35175 .elementor-element.elementor-element-75381d2::before {
   --overlay-transition: 0.3s;
   --border-transition: 0.3s;
}

.elementor-35175 .elementor-element.elementor-element-75381d2.e-con {
   --align-self: center;
   --flex-grow: 0;
   --flex-shrink: 0;
}

.elementor-35175 .elementor-element.elementor-element-1769c62 {
   width: var(--container-widget-width, 105.699%);
   max-width: 105.699%;
   --container-widget-width: 105.699%;
   --container-widget-flex-grow: 0;
}

.elementor-35175 .elementor-element.elementor-element-1769c62.elementor-element {
   --flex-grow: 0;
   --flex-shrink: 0;
}

.elementor-35175 .elementor-element.elementor-element-1769c62 .elementor-heading-title {
   color: var(--e-global-color-primary);
   font-size: 25px;
   text-transform: none;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group {
   padding-right: calc(8px/2);
   padding-left: calc(8px/2);
   margin-bottom: 10px;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-form-fields-wrapper {
   margin-left: calc(-8px/2);
   margin-right: calc(-8px/2);
   margin-bottom: -10px;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group.recaptcha_v3-bottomleft,
.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group.recaptcha_v3-bottomright {
   margin-bottom: 0;
}

body.rtl .elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-labels-inline .elementor-field-group>label {
   padding-left: 0px;
}

body:not(.rtl) .elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-labels-inline .elementor-field-group>label {
   padding-right: 0px;
}

body .elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-labels-above .elementor-field-group>label {
   padding-bottom: 0px;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group>label,
.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-subgroup label {
   color: var(--e-global-color-primary);
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group>label {
   font-size: 13px;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-type-html {
   padding-bottom: 0px;
   color: #BFBFBF;
   font-size: 13px;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group .elementor-field {
   color: var(--e-global-color-primary);
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group .elementor-field,
.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-subgroup label {
   font-size: 13px;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
   background-color: var(--e-global-color-e6fbc1c);
   border-color: #E7E7E7;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group .elementor-select-wrapper select {
   background-color: var(--e-global-color-e6fbc1c);
   border-color: #E7E7E7;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-field-group .elementor-select-wrapper::before {
   color: #E7E7E7;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-button {
   font-family: "Inter", Sans-serif;
   border-style: solid;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .e-form__buttons__wrapper__button-next {
   background-color: var(--e-global-color-primary);
   color: #ffffff;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-button[type="submit"] {
   background-color: var(--e-global-color-primary);
   color: #ffffff;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-button[type="submit"] svg * {
   fill: #ffffff;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .e-form__buttons__wrapper__button-previous {
   color: #ffffff;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .e-form__buttons__wrapper__button-next:hover {
   background-color: var(--e-global-color-9fc5a1f);
   color: var(--e-global-color-primary);
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-button[type="submit"]:hover {
   background-color: var(--e-global-color-9fc5a1f);
   color: var(--e-global-color-primary);
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .elementor-button[type="submit"]:hover svg * {
   fill: var(--e-global-color-primary);
}

.elementor-35175 .elementor-element.elementor-element-42bc964 .e-form__buttons__wrapper__button-previous:hover {
   color: #ffffff;
}

.elementor-35175 .elementor-element.elementor-element-42bc964 {
   --e-form-steps-indicators-spacing: 20px;
   --e-form-steps-indicator-padding: 30px;
   --e-form-steps-indicator-inactive-secondary-color: #ffffff;
   --e-form-steps-indicator-active-secondary-color: #ffffff;
   --e-form-steps-indicator-completed-secondary-color: #ffffff;
   --e-form-steps-divider-width: 1px;
   --e-form-steps-divider-gap: 10px;
}

.elementor-35175 .elementor-element.elementor-element-b65badc {
   text-align: center;
   font-family: "Inter", Sans-serif;
   font-size: 12px;
}

.elementor-35175 .elementor-element.elementor-element-4599296 {
   text-align: center;
   font-size: 13px;
}

@media(max-width:1024px) {
   .elementor-35175 .elementor-element.elementor-element-3af9091 {
      --flex-direction: column;
      --container-widget-width: 100%;
      --container-widget-height: initial;
      --container-widget-flex-grow: 0;
      --container-widget-align-self: initial;
      --flex-wrap-mobile: wrap;
   }

   .elementor-35175 .elementor-element.elementor-element-98b7727 {
      --padding-top: 0px;
      --padding-bottom: 0px;
      --padding-left: 20px;
      --padding-right: 0px;
   }

   .elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial-slider {
      --ekit_testimonial_left_right_spacing: 10px;
   }
}

@media(max-width:767px) {
   .elementor-35175 .elementor-element.elementor-element-dbc4e80 {
      --flex-direction: row-reverse;
      --container-widget-width: initial;
      --container-widget-height: 100%;
      --container-widget-flex-grow: 1;
      --container-widget-align-self: stretch;
      --flex-wrap-mobile: wrap-reverse;
   }

   .elementor-35175 .elementor-element.elementor-element-bab6c66 img {
      max-width: 160px;
   }

   .elementor-35175 .elementor-element.elementor-element-237ca7b {
      --padding-top: 30px;
      --padding-bottom: 30px;
      --padding-left: 20px;
      --padding-right: 20px;
   }

   .elementor-35175 .elementor-element.elementor-element-f6f83d3 .elementskit-testimonial-slider {
      --ekit_testimonial_left_right_spacing: 10px;
   }

   .elementor-35175 .elementor-element.elementor-element-f6f83d3 {
      width: 100%;
      max-width: 100%;
   }

   .elementor-35175 .elementor-element.elementor-element-8100503 {
      --width: 100%;
      --min-height: 36vh;
      --padding-top: 60px;
      --padding-bottom: 60px;
      --padding-left: 40px;
      --padding-right: 40px;
   }

   .elementor-35175 .elementor-element.elementor-element-75381d2 {
      --width: 100%;
      --flex-direction: column;
      --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
      --container-widget-height: initial;
      --container-widget-flex-grow: 0;
      --container-widget-align-self: initial;
      --flex-wrap-mobile: wrap;
      --align-items: stretch;
      --gap: 0px 0px;
      --flex-wrap: wrap;
      --align-content: space-evenly;
      --margin-top: -1px;
      --margin-bottom: -1px;
      --margin-left: -1px;
      --margin-right: -1px;
      --padding-top: 18px;
      --padding-bottom: 18px;
      --padding-left: 18px;
      --padding-right: 18px;
      --z-index: 0;
   }

   .elementor-35175 .elementor-element.elementor-element-75381d2:not(.elementor-motion-effects-element-type-background),
   .elementor-35175 .elementor-element.elementor-element-75381d2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
      background-position: center center;
   }

   .elementor-35175 .elementor-element.elementor-element-75381d2.e-con {
      --flex-grow: 0;
      --flex-shrink: 0;
   }

   .elementor-35175 .elementor-element.elementor-element-42bc964.elementor-element {
      --align-self: center;
   }
}

@media(min-width:768px) {
   .elementor-35175 .elementor-element.elementor-element-dbc4e80 {
      --width: 33%;
   }

   .elementor-35175 .elementor-element.elementor-element-98b7727 {
      --width: 100%;
   }

   .elementor-35175 .elementor-element.elementor-element-237ca7b {
      --width: 100%;
   }

   .elementor-35175 .elementor-element.elementor-element-f510a89 {
      --width: 100%;
   }

   .elementor-35175 .elementor-element.elementor-element-8100503 {
      --width: 100%;
   }

   .elementor-35175 .elementor-element.elementor-element-75381d2 {
      --width: 50%;
   }
}

@media(max-width:1024px) and (min-width:768px) {
   .elementor-35175 .elementor-element.elementor-element-8100503 {
      --width: 100%;
   }
}

@media(min-width:1025px) {

   .elementor-35175 .elementor-element.elementor-element-75381d2:not(.elementor-motion-effects-element-type-background),
   .elementor-35175 .elementor-element.elementor-element-75381d2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
      background-attachment: fixed;
   }
}